

<form>
    <h1 class="h3 mb-3 fw-normal">Por favor Inicie Sesión</h1>

    <div class="form-floating">
      <input type="email" class="form-control" id="floatingInput" placeholder="email@example.com" v-model="credentials.email">
      <label for="floatingInput">Correo Electrónicos</label>
    </div>
    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Contraseña" v-model="credentials.password">
      <label for="floatingPassword">Contraseña</label>
    </div>

    <button class="w-100 btn btn-lg btn-primary" type="button" @click="login()">Ingresar</button>
    
</form>